fieldLayouts:
  acfa8640-8872-4f1f-9155-1db4bc74f543:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 739814a5-f00e-459b-a660-dd357a3b24b4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 7bace50d-d3d5-46dc-8e5d-c6a8adf7bc40
        userCondition: null
fs: documents
handle: documents
name: Documents
sortOrder: 3
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: _transforms
